Statut de « Mise à niveau de disponible » dans la nouvelle batterie de serveurs SharePoint Server 2016

IMPORTANT : Cet article est issu d'une traduction automatique réalisée par un logiciel Microsoft et non par un traducteur professionnel. Cette traduction automatique a pu aussi être révisée par la communauté Microsoft grâce à la technologie Community Translation Framework (CTF). Pour en savoir plus sur cette technologie, veuillez consulter la page http://support.microsoft.com/gp/machine-translation-corrections/fr. Microsoft vous propose en effet des articles traduits par des professionnels, des articles issus de traductions automatiques et des articles issus de traductions automatiques révisées par la communauté Microsoft, de manière à ce que vous ayez accès à tous les articles de notre Base de connaissances dans votre langue. Il est important de noter que les articles issus de la traduction automatique, y compris ceux révisés par la communauté Microsoft, peuvent contenir des erreurs de vocabulaire, de syntaxe ou de grammaire. Microsoft ne pourra être tenu responsable des imprécisions, erreurs, ainsi que de tout dommage résultant d’une traduction incorrecte du contenu ou de son utilisation par les clients.

La version anglaise de cet article est la suivante: 3157397
Symptômes
Pensez à ce scénario. SharePoint Server 2016 est installé. Exécution de l' Assistant Configuration des produits SharePoint 2016 pour créer une nouvelle batterie de serveurs. Une fois la batterie de serveurs est créée, vous pouvez observer les symptômes suivants :
  • Vous accédez au site Web d’Administration centrale de SharePoint 2016. Dans l’Administration centrale, vous followthe lien de Gérer les serveurs de la batterie . Dans la colonne état , « Mise à jour disponible » s’affiche.
  • Dans l’Administration centrale, vous cliquez sur analyse. vous cliquez ensuite sur l’État de la révision de base de données. LeSharePoint_AdminContent_<GUID></GUID>base de données a l’état suivant : « base de données est compatible et la mise à niveau est recommandée ».
  • Vous accédez au site Web d’Administration centrale. Vous accédez à Gérer les bases de données de contenu. Dans le Web Application :menu de la page, sélectionnezv4 de l’Administration centrale de SharePoint. Puis cliquez sur le lien pour leSharePoint_AdminContent_<GUID> </GUID> base de données de contenu. La zone Versions de schéma de base de donnéescomprend les éléments suivants :
    Version du schéma en cours de Microsoft.Office.Project.Server.Database.Extension.Upgrade.PDEUpgradeSequence : 4.0.0.0, Version de schéma maximale : 16.1.273.0
  • Sur le serveur SharePoint 2016, exécutez commande stsadm-o LocalUpgradeStatus renvoie des résultats, y compris les éléments suivants :
    <object>
    <name>SharePoint_AdminContent_GUID</name>
    <type>Microsoft.SharePoint.Administration.SPContentDatabase</type>
    <level>5</level>
    <status>Doit être mise à niveau</status>
    </object>
  • Sur le serveur SharePoint,SharePoint 2016 Management Shellvous permet d’exécuter :
    Get-SPFarm | Get-SPPendingUpgradeActions - récursive

    Les résultats sont les suivants :
    UpgradeActions : {Microsoft.Office.Project.Server.Database.Extension.Upgrade.PD
    EUpgradeSequence, Microsoft.Office.Project.Server.Database.Ext
    ension. Upgrade.PDEUpgraderAction_16_0_1_0, Microsoft.Office.Pr
    ojet. Server.Database.Extension.Upgrade.PDEUpgraderAction_16_1
    _1_0, Microsoft.Office.Project.Server.Database.Extension.Upgra
    de. PDEUpgraderAction_16_1_2_0...}
    ObjectName : SharePoint_AdminContent_<GUID>
    Type d’objet : Microsoft.SharePoint.Administration.SPContentDatabase
    ParentName : SharePoint Central Administration v4
    ParentType : Microsoft.SharePoint.Administration.SPAdministrationWebApplica
    Cap. fixes
    Niveau : 5
    Statut : NeedsUpgradeBackwardsCompatible</GUID>
  • Type d’objet : Microsoft.SharePoint.Administration.SPContentDatabase
    ParentName : SharePoint Central Administration v4
    ParentType : Microsoft.SharePoint.Administration.SPAdministrationWebApplica
    Cap. fixes
    Niveau : 5
    Statut : NeedsUpgradeBackwardsCompatible



Cause
Cela peut se produire des composants d’ifsome dans la base de données n’ont pas a à la version attendue lors de la création de la base de données centrale AdminContent d’Administration par l’Assistant 2016Configuration de SharePoint.



Résolution
Pour résoudre ce problème, appliquez l’une des méthodes suivantes :

1. Exécutez la suivante dans la mise à niveau de la compoments dans la base de données de l’Administration centraleSharePoint 2016 Management Shell:
Get-SPWebApplication <Central administration="" url="">| Get-SPContentDatabase | Mise à niveau-SPContentDatabase</Central>


2. auto-testAssistant Configuration des produits SharePoint 2016à partir de la ligne de commande :
PSConfig.exe - cmd mise à niveau - inplace b2b-wait - force - cmd applicationcontent-installer - cmd installfeatures - cmd secureresources


kbtshoot kbprb

Avertissement : Cet article a été traduit automatiquement.

Propriétés

ID d'article : 3157397 - Dernière mise à jour : 07/19/2016 08:52:00 - Révision : 1.0

Microsoft SharePoint Server 2016

  • kbmt KB3157397 KbMtfr
Commentaires